common.success=SUCCESS
common.add.success=Added successfully
common.update.success=Modification succeeded
common.submitted.successfully=Submitted successfully
common.submitted.examine=Submitted for review
common.media.type.error=Unsupported media type
common.no.auth=No permission to operate
common.no.login=Account not logged in
common.delete.successfully=Deletion succeeded
common.undo.successfully=Revocation successful
common.internal.exception=System exception, please try again later
common.request.error=request failed
common.request.repeat=Repeat request, please try again later
common.request.unknown=request failed, unknown error
common.request.not.found=request not found
common.request.not.found.format=request not found:%s
common.request.method.error=request method error
common.request.method.error.format=request method error:%s
common.request.parameter.error=request parameter failed
common.request.parameter.error.format=request parameter failed:%s
common.request.parameter.defect.format=request parameter defect:%s
common.request.parameter.type.error.format=request parameter type error:%s
common.request.data.too.long=The request data is too long
common.request.data.repeat=The request data repeat
common.request.too.much=The request is too frequent. Please try again later
common.network.exception=Network anomaly
common.network.busy=The server is busy. Please try again later
cms.exception=CMS exception
cms.template.not.exist=Template file does not exist
cms.template.read.failed=Failed to read template file
cms.template.parse.failed=Template file parse failed
cms.form.parameter.error=Form parameter error
cms.file.not.exist=File does not exist
cms.file.format.error=File format error
cms.cat.not.exist=Column does not exist or has been deleted
cms.cat.exist.lower=The column has subordinate columns, deletion failed
cms.variable.exist=Variable name already exists
cms.xss.sql.exception=There are elements in your request that violate security rules
member.user.not.exist=user not exist
member.user.mobile.exist=Mobile number already exists
code.not.null=The verification code cannot be empty
member.user.pass.verify.failed=Password verification failed
member.auth.login.bad=The account and password are incorrect
member.auth.login.unknown=Login failed. Please try again later
member.auth.login.account.disable=Login failed, account disabled
member.auth.login.token.expired=Token Expired, please login again
member.auth.third.not.bind=The account is not bound and needs to be bound
member.user.auth.realname.not.blank=realname must be not blank
member.user.auth.card.type.not.null=idcard type must be not null
member.user.auth.idcard.number.not.blank=idcard number must be not blank
member.user.auth.idcard.obverse.image.not.blank=idcard obverse image must be not blank
member.user.auth.idcard.reverse.image.not.blank=idcard reverse image must be not blank
member.user.auth.enterprise.name.not.blank=enterprise name must be not blank
member.user.auth.enterprise.legal.not.blank=enterprise legal name must be not blank
member.user.auth.enterprise.number.not.blank=enterprise number must be not blank
enterprise.not.exists=Enterprise information does not exist
enterprise.logo.zh.not.null=Enterprise Chinese logo cannot be empty
enterprise.logo.en.not.null=Enterprise English logo cannot be empty
enterprise.title.zh.not.null=Enterprise Chinese Title cannot be empty
enterprise.title.en.not.null=Enterprise English title cannot be empty
coupon.not.exists=Coupon information does not exist
coupon.content.not.exists=The credit information in the coupon site does not exist
coupon.line.not.exists=Coupon line information does not exist
coupon.prod.not.exists=Coupon product information does not exist
coupon.customer.not.exists=Coupon customer information does not exist
coupon.use.record.not.exists=Coupon usage record information does not exist
coupon.reduce.amount.error=Discount amount of coupon must be greater than zero
coupon.discount.amount.not.null=Coupon list cannot be empty
coupon.type.error=Wrong coupon type
coupon.full.reduce.not.null.or.lt.zero=Discount activity full devaluation cannot be empty or less than zero
coupon.full.reduce.currency.not.null=Discount coupon full minus currency cannot be empty
coupon.full.fracture.not.null.or.lt.zero.or.gt.one=The coupon full discount cannot be empty and cannot be less than zero or greater than one
coupon.special.offer.packing.not.null=Coupon special price package cannot be empty
coupon.published=Coupon issued
no.use.expire.coupon=Expired coupons cannot be used
coupon.has.been.use=Coupon has been used
prod.param.not.null=Commodity parameters cannot be empty
cost.calculation.error=Expense calculation error
channel.not.exists=Channel information does not exist
channel.price.not.negative=Channel fee cannot be negative
prod.line.price.not.set=The price of the product line was not set
unit.not.legal=The unit of measurement was not legal
offer.not.exists=The price list didn't exist
volume.unit.not.null=Volume unit cannot be empty
weight.unit.not.null=Weight unit cannot be empty
quantity.unit.not.null=Quantity unit cannot be empty
line.prod.not.set.licensed.price=No licensed price is set for this line commodity
line.prod.not.set.price=Line product price not set
warehousing.type.not.null=Warehousing type cannot be empty
offer.special.apply.sea.freight.error=The basic freight of special price application must be lower than the original price
offer.special.apply.clearance.freight.error=The basic customs clearance fee of special price application must be lower than the original price
prod.id.not.null=Product ID cannot be empty
departure.not.exists=Origin does not exist
objective.not.exists=Destination does not exist
this.line.prod.on.black.list=The route product: {} is in the blacklist route of {}
prod.not.exists=Product didn't exist
city.not.set.label.code=Import City: {} no code set
city.not.set.air.label.code=Import city: {} Air freight country code not set
city.not.set.air.self.label.code=Import city: {} No air freight self number country code set
channel.code.not.set=Channel [{}] has not set a shortcut code
offer.is.end=Quotation of quotation [{}] has ended
offer.prod.not.null=Quotation item cannot be blank
offer.start.end.time.not.null=Quotation start time and end time cannot be blank
customer.contacts.not.exists=Customer contact does not exist
transport.not.null=Transportation method cannot be empty
offer.special.apply.form.details.not.exists=Quotation special price application form details do not exist
offer.special.apply.form.approval.finish=Quotation special price application form has ended
order.no.not.null=Order number cannot be empty
offer.channel.set.error=Quotation channel setting error
offer.consignor.error=Quotation shipper information exception
offer.consignee.error=Quotation consignee information is abnormal
offer.prod.approval.in.progress=Quotation commodity approval in progress
offer.transport.not.exists=Quotation transportation method does not exist
order.custom.drawee.not.null=Order custom payer information cannot be blank
order.not.exists=Order does not exist
order.consignor.not.exists=Order shipper does not exist
order.consignee.not.exists=Order consignee does not exist
order.not.find.logistics.info=Logistics information not found in order
order.not.cancel.status=The order is not in cancellation status, and this operation cannot be performed
order.is.cancel.status=The order is cancellation status, and this operation cannot be performed
order.not.cancel.or.draft.status=The order is not in canceled or draft status and cannot be deleted
member.of.customer.not.exists=The contact method associated with the member does not exist
this.order.is.not.yours=This order is not yours
actual.prod.info.not.null=The actual warehousing commodity information cannot be empty
not.find.currency=No available currency units found
order.warehouse.in.not.exists=order warehouse in not exists 
order.warehouse.in.update.not.exists=order warehouse in update data not exists
order.warehouse.approval.not.exists=order warehouse approval not exists
order.warehouse.check.not.exists=order warehouse check not exists
order.warehouse.check.bad.volume=order warehouse check bad volume
order.warehouse.check.bad.weight=order warehouse check bad weight
warehouse.adjust.not.exists=warehouse adjust not exists
shipment.not.exists=Shipment does not exist
shipment.order.exit.not.exists=Order exit information does not exist
line.not.open=line not open
lading.template.not.set=lading template not set
booking.not.exist=Booking does not exist
box.warehouse.start.not.match=Order and container origin are different
box.warehouse.dest.not.match=Order and container destination are different
box.volume.exceed=Excessive volume
box.weight.exceed=Excessive weight
box.abnormal.not.exist=Shipment exception record does not exist
box.load.exist=This box number has been packed
box.load.not.exist=Case number does not exist
box.install.not.match=The packed quantity is inconsistent with the planned quantity
box.unload.not.match=The number of unloaded containers is inconsistent with the number of actual containers, and the unloading cannot be completed
picture.not.exist=picture not exist
not.find.available.line=No available lines found
please.enter.length.width.height=Please enter length, width and height
please.install.and.pass.audit=Please install the cabinet first and seal the cabinet after passing the audit
order.split.not.exist=order split not exist
order.split.item.not.exist=order split item not exist
consignee.phone.not.null=Consignee phone number cannot be empty
consignee.phone.code.not.null=The area code of the consignee cannot be empty
number.conflict=Number generation failed! Please resubmit!
recurrent.nuclear.type.not.exists=Please select a repeating core type
member.info.not.exists=Member information does not exist
consignor.phone.not.null=Consignor phone number cannot be empty
consignor.phone.code.not.null=The area code of the consignor cannot be empty
not.find.controller=No controller found
transport.line.not.exists=Transportation route does not exist
order.cargo.controller.pick.not.exist=The release record of the control order does not exist
order.cargo.controller.pick.status.error=The delivery record status of the control order is wrong
order.cargo.control.not.exists=The order controller does not exist
you.no.is.cargo.controller=You are not the controller of the order
prod.num.not.null=The number of cases of commodity [{}] cannot be empty
prod.quantity.not.null=Quantity of commodity [{}] cannot be blank
prod.volume.not.null=Volume of commodity [{}] cannot be empty
prod.volume.not.zero=Volume of commodity [{}] cannot be zero
prod.weight.not.null=Weight of commodity [{}] cannot be empty
prod.weight.not.zero=Weight of commodity [{}] cannot be zero
prod.warehouse.in.volume.not.null=The volume of the warehouse record for product [{}] cannot be empty
prod.warehouse.in.volume.not.zero=The volume of the warehouse record for product [{}] cannot be zero
prod.warehouse.in.weight.not.null=The weight of the warehouse record for product [{}] cannot be empty
prod.warehouse.in.weight.not.zero=The weight of the warehouse record for product [{}] cannot be zero
prod.worth.not.null=Worth of commodity [{}] cannot be empty
packing.list.not.read.data=Data not read from packing list
wealth.receipt_account_not_exists=A/R account cannot be blank
cancel.order.not.placed=Only orders that have been placed and are to be warehoused can be cancelled
order.external.warehouse.not.null=The external warehouse information of an external warehouse order cannot be empty
order.consignor.phone.info.not.complete=The external warehouse information of an external warehouse order cannot be empty
order.consignor.name.not.complete=The name of the order shipper is not complete
order.consignor.phone.incorrect.format=The phone format of the order shipper is incorrect
order.consignee.phone.info.not.complete=Incomplete mobile information of order recipient
order.consignee.name.not.complete=The name of the order recipient is incomplete
order.consignee.phone.incorrect.format=The phone format of the order recipient is incorrect
order.cargo.control.phone.incorrect.format=The phone format of the order controller is incorrect
order.delivery.date.not.null=Order delivery time cannot be empty

wealth.receivable.not.exists=Receivable does not exist
wealth.receipt.not.exists=The collection document does not exist
wealth.receipt.verification=Collection document has been written off
wealth.receipt.verification.not=Collection document not written off
wealth.payable.not.exists=Payable does not exist
wealth.payment.not.exists=The payment document does not exist
wealth.payment.not.status=Payment document is not in pending approval status
wealth.payment.not.update=Payment document status cannot be modified
wealth.payment.verification=The payment document is not in the status to be written off
wealth.payment.verification.error=Payment document is not in written off status
wealth.receivable.not.null=Receivables cannot be blank
wealth.billing.info.not.complete=Incomplete invoicing information
wealth.this.receipt.not.stay.invoice.state=The collection document is not in the status of to be invoiced
wealth.receipt.item.not.exists=The collection document details do not exist
wealth.payment.export.type.not=Unknown bill type
wealth.payment.verify.status.error=Payment document is not in approved status
wealth.receiptitem.not.exists=Collection details do not exist
wealth.receiptitem.verification=Collection details written off
wealth.receipt.account.not.exists=The collection account number does not exist
wealth.receipt.status.not.exists=Collection document has been written off
wealth.write_off_status_not=The collection document is not in the status of to be written off and cannot be written off completely
wealth.receivable.discount.not.exists=The preferential information of receivables does not exist
wealth.receivable_deleted=A/R has been deleted
wealth.receivable_write_off_ing=This order has been written off in A/R details
wealth.receipt_item_not_exists=Bank collection details do not exist
wealth.currency_not_exists=A/R write off currency does not exist
wealth.currency_diff_not_exists=Write off currency variance not maintained
wealth.currency_diff_big=The collection order has not been 100% written off, and cannot be written off completely. If you need a discount, please go to Order Management - Special Price Application to apply for a discount
wealth.receiptitem_verification=Collection details have been written off
wealth.receipt_not_write_off_item_not_exists=The current collection document does not have bank collection details added and cannot be written off completely. Please add bank collection document details and write off all received details before all write off
wealth.receipt_status_not_write_off=Collection documents in draft status cannot be written off
wealth.receipt_status_not_add_item=Collection documents in draft status cannot be written off Collection documents in draft status cannot be added with collection details
order.item.id.not.null=Order item ID not be empty
order.status.draft=draft
app.auth.mobile.not.blank=Mobile phone number cannot be empty
app.auth.mobile.format.err=Incorrect mobile number format
app.auth.password.not.blank=Password cannot be empty
app.auth.mobile.areacode.not.blank=Area Code cannot be empty
app.auth.new.password.not.blank=New Password cannot be empty
app.auth.old.password.not.blank=Old Password cannot be empty
app.auth.password.len.err=Password length is 6~16
app.auth.captcha.not.blank=Mobile phone verification code cannot be empty
app.auth.captcha.len.err=Mobile phone verification length 4
app.auth.captcha.pattern=The mobile phone verification code must be numeric
app.sms.scene.not.blank=Sending scenario cannot be empty
app.sms.scene.not.range=Must be within the specified range {value}
app.social.type.not.blank=The type of social platform cannot be empty
app.social.open.id.not.blank=The global number of social networking cannot be empty
app.social.code.not.blank=Authorization code cannot be empty
app.social.state.not.blank=state cannot be empty
app.social.type.not.range=Must be within the specified range {value}
preload.goods.shipment.not.blank=shipment id cannot be empty
preload.goods.section.not.blank=section id cannot be empty
preload.goods.order.not.blank=order id cannot be empty
preload.goods.order.item.not.blank=order item id list cannot be empty
preload.approval.notice.user.not.blank=notice user cannot be empty
coupon.title.zh.not.null=The Chinese title of the coupon cannot be blank
coupon.title.en.not.null=The English title of the coupon cannot be blank
coupon.type.not.null=Coupon type cannot be empty
coupon.start.time.not.null=Start time of coupon cannot be blank
coupon.end.time.not.null=End time of coupon cannot be blank
coupon.extension.time.not.lt.original.end.time=The extension time cannot be less than the original end time
coupon.delay.time.must.gt.current.time=The delay time must be greater than the current time
coupon.id.not.null=Discount ID cannot be empty
coupon.puton.status.not.null=The promotion status cannot be empty
coupon.set.validity.param.not.null=Set validity period parameter cannot be blank
coupon.end.time.not.lt.current.time=The end time of the discount cannot be less than the current time
order.type.not.null=Order attribute selection cannot be empty
brand.type.not.null=Brand attribute selection cannot be empty
is.cargo.control.not.null=Control goods cannot be empty
document.declaration.not.null=Customs declaration type selection cannot be blank
coupon.publish.status.not.null=Coupon publishing status cannot be empty
prod.list.info.not.null=Product list information cannot be empty
line.not.null=Please select a line
warehouse.approval.batch.adjust.applying=order {} is applying, please wait for result.
app.message.reg.success.title=Registration success
app.message.reg.success.content=You are welcome to register on the Jiedao International Freight Platform. If you have any questions, please contact our customers during working hours (9:00-18:00): 400-900-9962
app.message.kyc.submit.title=Your kyc already submit
app.message.kyc.submit.content=We have received your application for kyc, please wait patiently for the results of the review, we will process it for you as soon as possible
app.message.kyc.success.title=The real-name authentication audit was successful
app.message.kyc.success.content=Your real-name authentication has been approved, please pay attention to it!
app.message.kyc.failed.title=Real-name authentication audit failed
app.message.kyc.failed.content=We are very sorry, your real-name authentication audit failed,please resubmit after modification!failure reason: 
app.message.update.password.title=The password was changed successfully
app.message.update.password.content=Your password has been changed, please be careful to save!
app.message.customer.complain.title=Customer Management "Customer Complaints"
app.message.customer.complain.content=The content of your complaint has been processed, please pay attention to review!
warehouse.approval.passed.cannot.cancel=warehouse approval passed can not cancel
warehouse.approval.batch.cannot.cancel=warehouse approval batch cannot cancel
order.approval.info.not.find=order approval info not find
order.item.prod.not.exists=Order item name cannot be empty
order.approval.status.not.correct=order approval status not correct
warehouse.approval.applying=order is applying, cannot be submitted repeatedly.
product.brand.update.feetype.error=Unauthorized customer to modify fee rate failed
product.brand.update.feetype.not.exsit=Product Brand-Unauthorized Customer-Specified Fee Type Does Not Exist
product.not.exsit=Product information does not exist
product.brand.type.not.exsit=The association between the brand and the product category does not exist
product.brand.already.authorized.customer=The brand has already authorized this customer, no need to re-authorize
product.brand.authorization.does.not.exist=Product brand authorization does not exist
product.brand.not.exist=Brand does not exist
customer.not.null=Customer does not exist
customer.contacts.not.null=Customer Contacts does not exist
order.exception.not.exists=Order exception does not exist
order.exception.result.not.exists=Exception handling record does not exist
order.handler.exception.not.exists=Unknown exception handling result
exception.not.exists=Unknown exception
order.approval.form.id.not.exists=order approval form id not exists
warehouse.adjust.batch.not.same.out=warehouse adjust batch not same out
warehouse.adjust.batch.not.same.in=warehouse adjust batch not same in
order.exception.internalmessage.title=order exception
order.exception.internalmessage.content=Order No.: {} (shipping mark: {}) has been warehoused, and there is an exception: {} Please contact pre-sales customer service for assistance. If you have any questions, please contact our customer service at 400-900-9962 during working hours (9:00-18:00)
order.label.not.exists=order labe {} is not exists
order.label.not.empty=warehouse in tag must not empty
order.label.already.been.used=order label {} have already been used by other order
order.label.num.not.same.with.warehouse.in.num=The number and quantity of cases must be equal to the total number of warehousing cases
order.label.overlap=order label is overlap
transfer.goods.order.not.null=The goods transfer order cannot be empty
file.format.is.excel=The file format only supports excel
prod.volume.beyond.day.upper.limit=Quantity of {} commodity exceeds the upper limit of acceptance of the warehouse on the current day
prod.weight.beyond.day.upper.limit=The weight of the product {} exceeds the warehouse's daily acceptance limit
coupon.full.reduce.value.gt.payment.value=The full impairment of preferential activities cannot be greater than the original value
coupon.full.net.value.gt.payment.value=The full price of the promotional activities cannot be greater than the original price
coupon.currency.or.unit.not.null=The currency unit or measurement unit of preferential activity conditions cannot be blank
coupon.special.offer.line.not.null=The line for obtaining special price can't be empty
coupon.special.offer.prod.not.null=Preferential activity - special price must be set for specified goods, not for all goods
coupon.is.expired=Offer expired
cancel.pick.type.not.null=The reason for canceling the release cannot be blank
please.submit.order.update.approval=Please submit the order for modification and approval
box.gauge.format.error=Box gauge format error
create.receivable.warehouse.in.data.exception=Abnormal warehouse entry data when creating an A/R document
split.order.warehouse.in.data.exception=Abnormal warehouse entry data during order splitting
split.order.item.not.null=The order item for split order [{}] cannot be empty
split.order.item.prod.not.null=The product name [{}] of the split order has not been split
heavy.cargo.discount.set.value.not.null=The setting value for heavy goods discount cannot be empty
bubble.cargo.discount.set.value.not.null=The setting value of bubble shop discount cannot be empty
order.cargo.control.pick.num.not.eq.zero=The number of release boxes for control orders must be greater than 0
order.external.warehouse.address.and.loading.time.not.null=External warehouse order delivery address and delivery time cannot be empty
fee.application.in.review=Expense application approval in progress
split.order.has.order.exception=Unhandled abnormality in the split order cannot be split
split.order.has.order.approval=Orders with unprocessed reviews cannot be split
special.apply.discount.freight.new.amount.not.eq.org.amount=The new amount for applying for discounted shipping fees for special orders cannot be equal to the original amount
special.apply.discount.clearance.new.amount.not.eq.org.amount=Order special offer application discount customs clearance fee new amount cannot be equal to the original amount
final.sale.freight.amount.must.gt.zero=Cost price cannot be lower than 0
final.sale.clearance.amount.must.gt.zero=The final sales price and customs clearance fee cannot be less than 0
commission.type.not.null=Commission type cannot be empty
external.warehouse.and.concentrate.transport.not.parallel=External warehouse orders and consolidation orders cannot be parallel
order.line.channel.not.null=Please select the shipping channel for the order
item.special.apply.no.multiple.progress=Special price requests for order items cannot be made simultaneously

order.exception.bpm.not.exists=Abnormal process does not exist
order.exception.bpm.approve=The abnormal process has been approved and cannot be canceled
order.status.placed=Waiting for warehousing
order.status.warehousing.progress=Warehousing in progress
order.status.warehousing=Warehousing
order.status.special.apply.progress=Special offer application in progress
order.status.warehousing.update=Warehousing, being modified
order.status.adjust=In warehouse adjustment
order.status.withdrawal=Withdrawal application in progress
admin.order.status.returned=Returned
customer.order.status.returned=Returned
admin.order.status.split=Document splitting application in progress
customer.order.status.split=In order splitting
order.status.combination=Combining application
order.status.withdrawn.expense.not.cleared=Withdrawn, expense not cleared
order.status.split.succeeded=Application for document splitting succeeded
order.status.closed=Closed order
order.status.adjust.wait.out.warehouse=Transfer warehouse to be out of warehouse
order.status.adjust.wait.in.warehouse=Transferred warehouse to be warehoused
order.status.adjust.arrived.warehouse=Warehouse transfer has arrived
order.status.adjust.demobilized.warehoused=Demobilized and warehoused
order.status.pre.install=Pre installed
order.status.pre.install.review=Pre installation under review
order.status.preinstalled=Preinstalled
order.status.dispatched.car.wait.pick.counter=The car has been dispatched, waiting to pick up the counter
order.status.dispatched.car.wait.returned=The cabinet has been withdrawn and is to be returned
order.status.returned=Returned
order.status.cabinet.installed=Cabinet installed
order.status.closed.cabinet.review=Closed cabinet under review
order.status.closed.cabinet.progress=The cabinet is approved and to be sealed
order.status.closed.cabinet=Closed cabinet
order.status.in.customs.declaration=In customs declaration
order.status.under.inspection=Under inspection
order.status.declared=Declared
order.status.release.after.inspection=Release after inspection
order.status.in.shipping=In shipping
order.status.arrived=Arrived
order.status.cleared=Cleared
order.status.two.way.arrival=Two way arrival
order.status.two.way.takeoff=Two way takeoff
order.status.unloaded.cabinet=Unloaded cabinet
order.status.uncollected=Uncollected
order.status.in.collection=In collection
order.status.written.off=Written off, to be released
order.status.picked.up=Picked up
order.status.part.picked.up=Part picked up
order.status.cancel=cancellation of order
order.area.code=area code must be numeric
order.status.update.progress=The order is being modified and approved
discount.processing=Special price application - preferential price application in progress
discount.pass=Special price application - preferential price application succeeded
discount.reject=Special price application - preferential price application failed
discount.cancel=Special price application - cancellation of preferential price application
discount.batch.processing=Batch Special price application - preferential price application in progress
discount.batch.pass=Batch Special price application - preferential price application succeeded
discount.batch.reject=Batch Special price application - preferential price application failed
discount.batch.cancel=Batch Special price application - cancellation of preferential price application
order.merge.processing=Applying for a combined order
order.merge.pass=Successful order combination application
order.merge.reject=Failed to apply for consolidation
order.merge.cancel=Cancellation of combined application
fee.application.processing=Order fee application - application in progress
fee.application.pass=Order fee application - application succeeded
fee.application.reject=Order fee application - application failed
fee.application.cancel=Order fee application - application be canceled
order.no.quote.exception=Not quoted
order.superfluous.box.exception=superfluous box
order.lack.box.exception=lack box
order.pay.exception=Prepaid freight is required for products
order.superfluous.goods.exception=superfluous goods
order.damage.exception=damage exception
order.in.water.exception=Cargo soaking
order.heavy.cargo.exception=Abnormal heavy cargo
order.bulky.cargo.exception=Abnormal bulky cargo
order.doc.exception=Abnormal documents
order.consignor.exception=Shipper exception
order.cod.exception=Abnormal collection of goods
order.other.exception=Other abnormalities
order.pick.up.exception=Abnormal picking
not.customer.service.exception=not customer service exception
order.multiple.exceptions=Multiple exceptions
order.split.item.num.many.exception=Order product name [{}] has {} more split boxes than the original order
order.split.item.num.few.exception=Order product name [{}] split boxes are {} fewer than the original order
not.look.calculation.unit=Unable to recognize pricing unit
calculation.unit.quantity.not.null=The quantity of pricing units cannot be empty
order.split.item.quantity.many.exception=Order product name [{}] has {} more split quantities than the original order
order.split.item.quantity.few.exception=The split quantity of order product name [{}] is {} fewer than the original order
receivable.written.off.can.not.merge.order=The order has accounts receivable details that have been written off, and cannot be submitted for consolidation at the moment
order.split.error=The order has accounts receivable details that have been written off, and cannot be submitted for splitting at the moment
order.draft.status.not.allowed.warehouse.in=Draft orders cannot be placed in warehouse
order.draft.status.not.allowed.split=Draft orders cannot be split
order.has.pending.exception=Order {} still has an unhandled exception, no other operations can be performed
order.has.pending.approval=Order {} has yet to be processed and approved, and no other operations are allowed
order.exception.or.processing.error=There are exceptions or review tasks in this order, and it is currently not possible to operate this order

order.miss.exception=order miss exception
order.split.rejected=order split apply rejected
order.split.canceled=order split apply canceled
order.split.finished=order split finished
order.warehousein.adjust.canceled=order warehousein adjust canceled
order.warehousein.adjust.wait.out=order warehousein adjust passed, wait out
order.warehousein.adjust.rejected=order warehousein adjust rejected
order.warehousein.update.finished=order warehousein update finished
order.warehousein.update.rejected=order warehousein update rejected
order.warehousein.update.canceled=order warehousein update canceled
order.warehousein.rollback.finished=order warehousein rollback finished
order.warehousein.rollback.rejected=order warehousein rollback rejected
order.warehousein.rollback.canceled=order warehousein rollback canceled
app.message.warehousein.title=\u8BA2\u5355\u53F7\uFF1A%s\u5DF2\u5165\u4ED3
app.message.warehousein.content=\u5C0A\u656C\u7684\u00A0%s\uFF08\u5148\u751F/\u5973\u58EB\uFF09\uFF0C\u6377\u9053\u8D27\u8FD0\u901A\u77E5\u60A8\uFF1A\u60A8\u7684\u551B\u5934\u4E3A%s\uFF0C\u00A0%d\u7BB1,\u00A0%sCBM,\u00A0%sKg,\u00A0\u5165\u4ED3\u53F7\u4E3A%s\u00A0\u7684\u8D27\u7269\u5DF2\u4E8E%s\u00A0\u9001\u5230%s\uFF08\u8D77\u8FD0\u6E2F\u4ED3\u5E93\uFF09\uFF0C\u5982\u6709\u7591\u95EE\u8BF7\u4E8E\u5DE5\u4F5C\u65F6\u95F4\u5185\uFF089:00--18:00\uFF09\u4E0E\u6211\u53F8\u5BA2\u670D\u8054\u7CFB\uFF1A400-900-9962
app.message.air.warehousein.title=\u8BA2\u5355\u53F7\uFF1A%25s\u5DF2\u5165\u4ED3
app.message.air.warehousein.content=\u5C0A\u656C\u7684%a0%25s\uFF08\u5148\u751F/\u5973\u58EB\uFF09\uFF0C\u6377\u9053\u8D27\u8FD0\u901A\u77E5\u60A8\uFF1A\u60A8\u7684\u551B\u5934\u4E3A%25s\uFF0C%25s\u7BB1,%a0%25scbm,%a0%25skg,%a0\u5165\u4ED3\u53F7\u4E3A%25s\u7684\u8D27\u7269\u5DF2\u4E8E%25s%a0\u9001\u5230%25s\uFF08\u8D77\u8FD0\u6E2F\u4ED3\u5E93\uFF09\uFF0C\u5982\u6709\u7591\u95EE\u8BF7\u4E8E\u5DE5\u4F5C\u65F6\u95F4\u5185\uFF089:00--18:00\uFF09\u4E0E\u6211\u53F8\u5BA2\u670D\u8054\u7CFB\uFF1A400-900-9962
app.message.air.exception.warehousein.title=\u8BA2\u5355\u53F7\uFF1A%25s\u5DF2\u5165\u4ED3\uFF0C\u5B58\u5728\u5F02\u5E38
app.message.air.exception.warehousein.content=\u8BA2\u5355\u53F7\uFF1A%25s\uFF08\u551B\u5934\uFF1A%25s\uFF09\u5DF2\u5165\u4ED3\uFF0C\u5B58\u5728\u5F02\u5E38\uFF1A%25s \u8BF7\u8054\u7CFB\u552E\u524D\u5BA2\u670D\u534F\u52A9\u5904\u7406\u3002\u5982\u6709\u7591\u95EE\u8BF7\u4E8E\u5DE5\u4F5C\u65F6\u95F4\u5185\uFF089:00--18:00\uFF09\u4E0E\u6211\u53F8\u5BA2\u670D\u8054\u7CFB\uFF1A400-900-9962
customer.enter.to.open.sea.cancel.delay.approval=\u5BA2\u6237\u6389\u5165\u516C\u6D77\u6C60\uFF0C\u53D6\u6D88\u5BA1\u6838
app.message.pick.title=Release notice
app.message.pick.content=Hello, order No. {0}: (shipping mark: {1}), put {3} boxes on {2}, if you have any questions, please contact our customer service at the working hours (9:00-18:00): 400-900-9962
app.message.cabinet.title=order number\uFFFD\uFFFD%sCabinet installed
app.message.cabinet.content=Order No.%s (shipping mark:%s) has been loaded in containers. Our self number is %s, and the estimated sailing time is %s. If you have any questions, please contact our customer service at 400-900-9962 during working hours (9:00-18:00)
app.message.shipping.title=Order No.:%s Shipping mark:%s, from No.%s Shipping
app.message.shipping.content=Order No.%s (shipping mark:%s) Shipped. Our self number is %s, and the estimated sailing time is %s. If you have any questions, please contact our customer service at 400-900-9962 during working hours (9:00-18:00)
app.message.arrival.title=order number\uFFFD\uFFFD%sArrived
app.message.arrival.content=Order No.%s (shipping mark:%s) Arrived. In customs clearance. If you have any questions, please contact our customer service at 400-900-9962 during working hours (9:00-18:00)
app.message.clearance.title=order number\uFFFD\uFFFD%sCustoms cleared
app.message.clearance.content=Order No.%s (shipping mark:%s)Customs cleared.If you have any questions, please contact our customer service at 400-900-9962 during working hours (9:00-18:00)
app.message.unload.title=order number\uFFFD\uFFFD%sUnloaded
app.message.unload.content=Order No.%s (shipping mark:%s)Unloaded.If you have any questions, please contact our customer service at 400-900-9962 during working hours (9:00-18:00)
app.message.unload.cargocontrol.content=Order No.%s (shipping mark:%s)Unloaded\uFFFD\uFFFDIn control of goods.If you have any questions, please contact our customer service at 400-900-9962 during working hours (9:00-18:00)
app.message.warehoused.title=\u8BA2\u5355\u53F7\uFF1A%s\u5DF2\u9001\u5F80\u56FD\u9645\u673A\u573A
app.message.warehoused.content=\u8BA2\u5355\u53F7\uFF1A%s\uFF08\u551B\u5934\uFF1A%s\uFF09\u5DF2\u9001\u5F80\u56FD\u9645\u673A\u573A\uFF0C\u6211\u53F8\u81EA\u7F16\u53F7\u4E3A%s\uFF0C\u9884\u8BA1\u8D77\u98DE\u65F6\u95F4:%s\u3002\u5982\u6709\u7591\u95EE\u8BF7\u4E8E\u5DE5\u4F5C\u65F6\u95F4\u5185\uFF089:00--18:00\uFF09\u4E0E\u6211\u53F8\u5BA2\u670D\u8054\u7CFB\uFF1A400-900-9962
app.message.flying.title=\u8BA2\u5355\u53F7\uFF1A%s\u551B\u5934\uFF1A%s\uFF0C\u81EA\u7F16\u53F7%s\u5DF2\u8D77\u98DE
app.message.flying.content=\u8BA2\u5355\u53F7\uFF1A%s\uFF08\u551B\u5934\uFF1A%s\uFF09\u5DF2\u8D77\u98DE\uFF0C\u81EA\u7F16\u53F7\u4E3A%s\uFF0C\u9884\u8BA1\u5230\u6E2F\u65F6\u95F4:%s\u3002\u5982\u6709\u7591\u95EE\u8BF7\u4E8E\u5DE5\u4F5C\u65F6\u95F4\u5185\uFF089:00--18:00\uFF09\u4E0E\u6211\u53F8\u5BA2\u670D\u8054\u7CFB\uFF1A400-900-9962
app.message.air.arrival.title=\u8BA2\u5355\u53F7\uFF1A%s\u5DF2\u5230\u6E2F
app.message.air.arrival.content=\u8BA2\u5355\u53F7\uFF1A%s\uFF08\u551B\u5934\uFF1A%s\uFF09\u5DF2\u5230\u6E2F\uFF0C\u6E05\u5173\u4E2D\u3002\u5982\u6709\u7591\u95EE\u8BF7\u4E8E\u5DE5\u4F5C\u65F6\u95F4\u5185\uFF089:00--18:00\uFF09\u4E0E\u6211\u53F8\u5BA2\u670D\u8054\u7CFB\uFF1A400-900-9962
app.message.air.clearance.title=\u8BA2\u5355\u53F7\uFF1A%s\u5DF2\u6E05\u5173
app.message.air.clearance.content=\u8BA2\u5355\u53F7\uFF1A%s\uFF08\u551B\u5934\uFF1A%s\uFF09\u5DF2\u6E05\u5173\u3002\u5982\u6709\u7591\u95EE\u8BF7\u4E8E\u5DE5\u4F5C\u65F6\u95F4\u5185\uFF089:00--18:00\uFF09\u4E0E\u6211\u53F8\u5BA2\u670D\u8054\u7CFB\uFF1A400-900-9962
app.message.to.warehoused.title=\u8BA2\u5355\u53F7\uFF1A%s\u5DF2\u5230\u4ED3
app.message.to.warehoused.content=\u8BA2\u5355\u53F7\uFF1A%s\uFF08\u551B\u5934\uFF1A%s\uFF09\u5DF2\u5230\u4ED3\u3002\u5982\u6709\u7591\u95EE\u8BF7\u4E8E\u5DE5\u4F5C\u65F6\u95F4\u5185\uFF089:00--18:00\uFF09\u4E0E\u6211\u53F8\u5BA2\u670D\u8054\u7CFB\uFF1A400-900-9962
app.message.to.warehoused.cargo.control.content=\u8BA2\u5355\u53F7\uFF1A%s\uFF08\u551B\u5934\uFF1A%s\uFF09\u5DF2\u5230\u4ED3\uFF0C\u63A7\u8D27\u4E2D\u3002\u5982\u6709\u7591\u95EE\u8BF7\u4E8E\u5DE5\u4F5C\u65F6\u95F4\u5185\uFF089:00--18:00\uFF09\u4E0E\u6211\u53F8\u5BA2\u670D\u8054\u7CFB\uFF1A400-900-9962

this.line.prod.off.shelf=The line of commodity {} in {} has been taken off the shelf, please contact the administrator for handling
order.label.repeat=order label repeat
warehouse.adjustment.processing=Warehouse adjustment application in progress
warehouse.adjustment.pass=Warehouse adjustment application passed
warehouse.adjustment.reject=Warehouse adjustment application failed
warehouse.adjustment.cancel=Cancellation of warehouse adjustment application
order.update.processing=Warehousing, being modified
order.update.pass=Order modification application passed
order.update.reject=Order modification application failed
order.update.cancel=Order modification application cancellation
shipment.preload.processing=Pre installation review in progress
shipment.preload.pass=Pre installation approved
shipment.preload.reject=Pre installation audit failed
shipment.preload.cancel=Cancel pre installation approval
shipment.cabinet.processing=In the process of loading audit
shipment.cabinet.pass=Cabinet installation approved
shipment.cabinet.reject=Failed to pass the loading audit
shipment.cabinet.cancel=Cancellation of loading audit
shipment.unload.processing=Unloading audit in progress
shipment.unload.pass=Unloading audit passed
shipment.unload.reject=Unpacking audit failed
shipment.unload.cancel=Cancellation of cabinet unloading audit
warehouse.entry.processing=Warehousing modification in progress
warehouse.entry.pass=Entry modification passed
warehouse.entry.reject=Warehouse entry modification failed
warehouse.entry.cancel=Modification and cancellation of warehousing
warehouse.returning.processing=Returning
warehouse.returning.pass=Withdrawal pass
warehouse.returning.reject=Withdrawal failed
warehouse.returning.cancel=Cancellation of withdrawal
shipment.status.wait.booking=Waiting for booking
shipment.status.booking.already=Booked space, to be preassembled
shipment.status.peloading=Pre installed
shipment.status.preload.review=Pre installation under review
shipment.status.preload.fail=Preinstallation failed
shipment.status.preload.success=Pre installed, ready for cabinet installation
shipment.status.car.dispatched=The car has been dispatched, waiting to pick up the counter
shipment.status.cabinet.withdrawn=The cabinet has been withdrawn and is to be returned
shipment.status.cabinet.returned=The cabinet has been returned
shipment.status.in.cabinet=In cabinet
shipment.status.contained=Contained, to be sealed
shipment.status.cabinet.review=Cabinet installation under review
shipment.status.cabinet.review.fail=Cabinet loading review rejected, in the process of loading
shipment.status.cabinet.review.success=Cabinet installation is approved and to be sealed
shipment.status.closed.cabinet=Closed cabinet
shipment.status.customs=In customs declaration
shipment.status.customs.part.exit=Customs declaration - inspection failed - partial exit
shipment.status.customs.full.exit=Customs declaration - inspection failed - all exits
shipment.status.customs.check.pass=Customs declaration - release after inspection
shipment.status.customs.pass=Customs declaration - release
shipment.status.shipping=Departure - shipping
shipment.status.arrival=Arrived, to be unloaded
shipment.status.unload=Discharged port to be cleared
shipment.status.customs.cleared=Customs cleared
shipment.status.unload.review=Unloading under review
shipment.status.unload.review.fail=Unpacking approval failed
shipment.status.unload.review.success=Unpacking approval succeeded
shipment.status.unload.cabinet=Unloaded cabinet
shipment.status.wait.settled=Container to be settled
shipment.status.settling=Container settlement in progress
shipment.status.settled=Container settled
shipment.status.two.way.takeoff=Two way takeoff
shipment.status.two.way.arrival=Two way arrival
order.split.processing=Splitting application processing
order.split.pass=splitting application pass
order.split.reject=splitting application passed
order.split.cancel=splitting application cancel
coupon.fee.type.not.null=Preferential fee type cannot be empty
customer.referrer.commission.already.exists=customer referrer commission already exists
customer.contact.already.binding.others=customer contact {}({}) already binding others
message.leave.not.exists=message leave not exists
country.not.exists=country not exists
admin.client.type.not.exists=admin client type not exists
admin.client.not.exists=admin client not exists
admin.clienta.not.exists=admin clienta not exists
admin.clienta.type.not.exists=admin clienta type not exists
customer.commission.exists=customer commission exists
customer.commission.info.not.exists=customer commission info not exists
customer.commission.not.exists=customer commission not exists
customer.follow.not.exists=customer follow not exists
customer.complaint.not.exists=customer complaint not exists
customer.open.sea.can.not.catch=customer cannot be catch in 24H
public.catch.log.not.exists=public catch log not exists
customer.catch.times.more.then.three=customer catch times more then three
parameter.not.customer.service=parameter not customer service
user.not.customer.service=user not customer service
customer.data.status.error=The data is not from the open sea pool and cannot be catch
customer.confirm.not.equals=Do not catch unless you follow up with the customer
customer.line.not.exists=customer line not exists
customer.contacts.already.bind=Customer contact number {} has been bound to other customers
customer.contacts.multi.default=Only one default contact can be set for customer contacts
customer.contacts.no.default=Customer Contact The default contact is not set
customer.not.exists=customer not exists
zhong.pao.line.config.exists=The heavy cargo configuration for this line already exists
zhong.pao.not.exists=Heavy bubble configuration does not exist
currency.not.exists=The currency unit does not exist
unit.not.exists=Units of measurement do not exist
dock.not.exists=Dock information does not exist
bank.account.not.exists=The bank account doesn't exist
region.not.exists=The locale does not exist
node.not.exists=The service outlet does not exist
express.not.exists=The configuration company does not exist
pickup.loc.not.exists=The pickup point does not exist
warehouse.not.exists=Warehouse does not exist
supplier.not.exists=Supplier does not exist
order.code.not.exists=The single number configuration does not exist
cabinet.not.exists=The cabinet configuration does not exist
product.type.not.exists=The product type does not exist
product.attr.not.exists=The product attribute does not exist
product.not.exists=\u4EA7\u54C1\u4E0D\u5B58\u5728
currency.ecash.not.exists=E-Cash unit does not exist
product.price.not.exists=The product price does not exist
shelf.not.exists=Shelf does not exist
busi.pwd.not.exists=The service password does not exist
busi.pwd.type.must.one=The password of the service type already exists. Change the password
internal.message.not.exists=The station message does not exist
internal.message.to.not.exists=The message read information in the station does not exist
lading.template.not.exists=Bill of lading template does not exist
warehouse.area.not.exists=Warehouse Area Not Exists
warehouse.area.position.not.exists=The space does not exist
customer.contacts.phone.format.error=The format of customer contact number is incorrect
region.label.code.not.null=The country locale import city code cannot be empty
region.label.code.country.and.city=The format of import city code is -> Country (code)- City (code).
region.label.code.country.and.city.and.air.country=The format of the import city code for country and region settings is ->Country (code) ->City (code) ->Country (air freight code)
estimate.enter.open.sea.time.not.null=Estimated time of entry to the open seas cannot be null
estimate.enter.open.sea.time.delay.transfinite=The extension is expected to last up to 180 days
customer.approval.status.not.correct=The customer approval status is incorrect
customer.approval.form.id.not.exists=The customer approval process instance ID does not exist
customer.approval.info.not.find=Customer approval details not found
customer.has.in.open.sea=The customer has entered the open sea pool and cannot extend
admin.discount.processing=Admin discount processing
admin.discount.pass=Admin discount pass
admin.discount.reject=Admin discount not passed
admin.discount.cancel=Admin discount canceled
admin.discount.batch.processing=Batch Admin discount processing
admin.discount.batch.pass=Batch Admin discount pass
admin.discount.batch.reject=Batch Admin discount not passed
admin.discount.batch.cancel=Batch Admin discount canceled
commission.set.processing=Commission Set Processing
commission.set.pass=Commission Set Pass
commission.set.reject=Commission Set Reject
commission.set.cancel=Commission Set Cancel
weight.discount.processing=Weight Discount Processing
weight.discount.pass=Weight Discount Pass
weight.discount.reject=Weight Discount Reject
weight.discount.cancel=Weight Discount Cancel
bubble.discount.processing=Bubble Discount Reject
bubble.discount.pass=Bubble Discount Pass
bubble.discount.reject=Bubble Discount Reject
bubble.discount.cancel=Bubble Discount Cancel

order.cargo.control.pick.update.processing=The release of the control order is being modified
order.cargo.control.pick.update.pass=Release modification of control order passed
order.cargo.control.pick.update.reject=The release modification of the control order failed
order.cargo.control.pick.update.cancel=Release, modification and cancellation of control order

order.cargo.control.pick.anti.checking.processing=The control order is being checked repeatedly
order.cargo.control.pick.anti.checking.pass=The control order is repeatedly approved
order.cargo.control.pick.anti.checking.reject=The control order is not approved repeatedly
order.cargo.control.pick.anti.checking.cancel=Control order is checked and cancelled repeatedly

seasoning.condiments.processing=The release record of the control order is being transferred for approval
seasoning.condiments.pass=The release record of the control order has been approved
seasoning.condiments.reject=The release record of the control order is not approved
seasoning.condiments.cancel=The release record of the control order has been cancelled

order.cargo.control.cancel.pick.processing=The release record of the control order is being transferred for approval
order.cargo.control.cancel.pick.pass=The release record of the control order has been approved
order.cargo.control.cancel.pick.reject=The release record of the control order is not approved
order.cargo.control.cancel.pick.cancel=The release record of the control order has been cancelled
warehouse.in.item.quantity.required=warehouse in item quantity required
order.line.not.exist=Order line does not exist
line.not.exist=The line does not exist
order.departure.objective.and.line.not.agreement=The order origin destination is inconsistent with the route
offer.departure.objective.and.line.not.agreement=The offer origin destination is inconsistent with the route
transport.and.line.not.agreement=The shipping method of the order does not match the route information. Please reselect the route information
prod.brand.not.null=brand is not null or zero
preload.not.exist=Goods are not pre-loaded in the shipment order
warehouse.in.property.not.null.and.zero=goods [{}] {} cannot be empty and zero.
warehouse.in.box.exception=The order has already been scheduled and warehouse data cannot be manipulated
split.order.can.not.change.carton.num=Unmodifiable box count for split order
split.order.can.not.change.order.label=Split order cannot change label box number
split.order.can.not.warehouse.in=Split orders cannot add products or add new inventory records
split.order.can.not.rollback=Split orders cannot be returned
param.customer.service.not=The customer or account manager is empty
order.warehouse.adjustment.status.not.allowed.warehouse.in=Non warehouse adjustment operations are not allowed during order warehouse adjustment
modify.approval.not.add.prod=Cannot add a new product after modification approval
modify.approval.not.update.warehouse.in=Cannot update or delete warehouse in after modification approval
consignee.phone.is.external=For control orders, the recipient's mobile phone number must be from overseas
already.picked.up=The order has picked up
lading.not.make=bill of lading have not make yet
file.not.upload=The file has not uploaded
your.customer.information.is.incomplete=Your customer information is incomplete! Please contact the administrator!
open.sea.customer.cannot.set.air=Customer [] can not set whether to air customer in the open sea
order.is.approval.in.process=The order is in the process of approval and cannot be modified
order.need.personal.kyc= order need personal kyc
order.need.company.kyc= order need company kyc
lading.bill.not.exist=lading bill not exist

no.warehousing.can.not.pickup=The order have not warehouse in.Can not pick up


warehouse.in.item.expressno.limit=warehouse in item expressNo length limit 0~1000
order.update.approval.must.be.warehouse.in=Order modification approval must be in the inventory status in order to proceed
warehouse.in.update.approval.must.be.warehouse.in=Approval for warehouse modification must be in the warehouse status in order to proceed
order.warehousein.update.apply.success=order warehousein update apply success
order.exception_service_assigned=The customer has already been assigned a customer manager {}, please choose not to assign


wealth.commission.payable.not.exists=Commission payable details do not exist
wealth.commission.payment.not.exists=Commission payment form does not exist
order.warehousein.update.nothing=order warehousein update nothing

shipment.preload.back.processing=back Pre installation review in progress
shipment.preload.back.pass=back Pre installation approved
shipment.preload.back.reject=back Pre installation audit failed
shipment.preload.back.cancel=Cancel back pre installation approval
shipment.cabinet.back.processing=In the process of back loading audit
shipment.cabinet.back.pass=back Cabinet installation approved
shipment.cabinet.back.reject=Failed to pass the back loading audit
shipment.cabinet.back.cancel=Cancellation of back loading audit
shipment.unload.back.processing=back Unloading audit in progress
shipment.unload.back.pass=back Unloading audit passed
shipment.unload.back.reject=back Unpacking audit failed
shipment.unload.back.cancel=Cancellation of back Unpacking audit
customs.exit.processing=customs exit review in progress
customs.exit.pass=customs exit audit approved
customs.exit.reject=customs exit audit failed
customs.exit.cancel=customs exit audit cancel
up.to.three.times.repeat.reenter=The order can be picked up three times at most, please pick up the third time
pickup.number.more.than.un.pickup.number=The picked up quantity exceeds the unpicked quantity

order.control.num.lt.release.num=The number of controlled containers in order [{}] is less than the number of released containers

marks.length.max=The maximum number of 20 characters in the shipping mark
marks.length.max.next=The maximum number of {} characters in the shipping mark
marks.not.null=The shipping mark cannot be empty
marks.format.incorrect=The format of the shipping mark is incorrect
offer.contain.not.accepted.prod=The quotation contains goods that are not accepted. Please check
order.no.contain.not.accepted.prod=Order [{}] contains goods [{}] that are not accepted. Please check
order.contain.not.accepted.prod=Order contains goods that are not accepted. Please check

order.not.warehouse.in.un.revoke.split=The split order [{}] is not in the warehouse status and cannot be cancelled
order.has.been.written.off.un.revoke.split=Sub order [{}] with accounts receivable details being written off or already written off
order.applying.un.revoke.split=Order [{}] cannot be revoked during approval

order.split.revoke.processing=Revoking split approval
order.split.revoke.pass=Revoke split approval
order.split.revoke.reject=Revoke split approval rejection
order.split.revoke.cancel=Revoke Split Approval Cancel

bubble.weight.special.discount.processing=Approval of special offer for bubble heavy goods is pending
bubble.weight.special.discount.pass=Bubble Heavy Special Offer Passed
bubble.weight.special.discount.reject=Bubble Heavy Special Offer Rejected
bubble.weight.special.discount.cancel=Cancellation of Bubble Heavy Special Offer

split.order.log.not.find=No split order record found

order.split.item.weight.many.exception=Order product name [{}] split weight is {} kilograms more than the original order
order.split.item.weight.few.exception=Order product name [{}] split weight is {} kilograms less than the original order
order.split.item.volume.many.exception=Order product name [{}] split volume is {} cubic meters more than the original order
order.split.item.volume.few.exception=The split volume of order product name [{}] is {} cubic meters less than the original order
order.split.item.charge.weight.many.exception=Order product name [{}] split fee weight is {} kilograms more than the original order
order.split.item.charge.weight.few.exception=Order product name [{}] split fee weight is {} kilograms less than the original order
order.split.item.charge.volume.many.exception=Order product name [{}] split charging volume is {} cubic meters more than the original order
order.split.item.charge.volume.few.exception=Order product name [{}] split charge volume is {} cubic meters less than the original order
order.split.item.worth.many.exception=The split order has a higher value than the original order {}
order.split.item.worth.few.exception=The split value of the order is less than the original order {}
order.not.is.split.order=This order has no order splitting business and cannot be revoked
customer.catch.counts.limit.of.day=customer catch counts out of range [{}] one day.
customer.catch.counts.limit.of.month=customer catch counts out of range [{}] one month
master.split.item.not.update=The main disassembly item cannot be modified
order.split.success.and.cannot.split.again.order=The order has been successfully split and cannot be split again
order.scheduling.un.revoke.split=Order [{}] is being arranged and cannot be cancelled or split
master.spilt.item.not.exists=The main split order product [{}] has been fully split, and the data of this split order product cannot be modified anymore
order.split.item.not.removable.num=There is no unpackable quantity for order disassembly
order.split.master.order.item.not.null=The order item of the split main order cannot be empty
order.split.warehouse.in.repeat=Only one record can be split for the same warehouse entry record of an order split item


order.not.warehouse.in=Order not in stock




guanlian.order.abnormalState=Associated order %s, %s
guanlian.order.audit=Associated Order %s, %s 
guanlian.order.not.in.warehouse=Associated order %s Not in stock
goods.add.exception=add new product exception
fee.exception=fee exception
order.shipment.not.update=The order has started shipping and cannot be modified
split.order.revoke.can.update=Modification can only be made after the split order is cancelled
order.pick.antic.checking.error=Unable to release the goods for repeated verification, please cancel the pickup first
cargo.control.order.pick.not.split=The control order has already been released. Please cancel the release and proceed with the order opening
cargo.control.orders.pick.not.split=The control order [{}] has already been released. Please cancel the release and proceed with the order splitting
customer.in.open.sea.cannot.be.handover=The public sea customer [{}] only fetch but cannot be transferred.
split.order.not.skip.number.delete=Split sub orders cannot be deleted by skipping numbers
split.order.can.not.update=Split orders cannot be updated
order.guanlian.is.exists=Order association already exists
cargo.control.order.pick.must.code.or.password=When releasing a control order, it is necessary to verify the SMS verification code or control password
controller.user.not.set.control.password=The cargo control user has not set a cargo control password
mobile.code.not.null=The international area code cannot be empty
mobile.not.null=Phone cannot be empty
channel.packaging.type.repeat=channel packaging type repeat.[{}]
phone.format.error=Incorrect phone number format


refund.num.not.be.gt.num=The number of exit boxes cannot be greater than the actual number of loaded boxes
work.flow.not.exits=Please configure the workflow template first
this.order.not.part.refund.order=This order is not an exit order
this.order.not.be.part.refund=This order cannot be partially withdrawn or split
this.order.part.refund.pending=The order is currently undergoing partial withdrawal and splitting approval
this.order.part.refund.finish=The partial withdrawal and dismantling of this order have been completed
order.split.data.not.exits=Split order data does not exist
part.refund.order.num.not.correct=The number of exit boxes for some exit orders is incorrect
order.exit.refund.num.not.null=The number of exit boxes for exit orders cannot be empty
order.exit.refund.num.must.le.num=The number of boxes for order exit must be less than or equal to the actual shipment
order.exit.warehouse.in.finish=Order withdrawal and warehousing completed
exit.order.is.exits=This order has been withdrawn and stored. Please do not repeat the operation. If you need to modify the number of withdrawn and stored boxes, please directly modify the number of withdrawn and stored boxes
shipment.order.is.not.exits=The order placed on the shipment order does not exist
customer.contacts.phone.repeated=customer contacts phone [{}] repeated
customer.cannot.delay.approval.with.no.customer.service=customer cannot delay approval because no customer service
customer.cannot.delay.approval.with.customer.service.unconfirmed=customer cannot delay approval because customer service unconfirmed
customer.cannot.delay.approval.with.no.enter.open.sea.time=customer cannot delay approval because no estimate enter open sea time.
consignee.phone.incorrect.format=The recipient's mobile phone format is incorrect
bubble.weight.special.discount.set.value.not.null=The application value for the special discount on bubble weight cannot be empty
bubble.weight.special.discount.set.value.not.lt.warehouse.in.value=Bubble weight special offer cannot be less than the warehouse weight

order.id.not.null=Please select an order
order.must.in.warehouse=Orders must be placed in the warehouse
parent.order.not.exists=Parent order does not exist

item.pack.log.not.exists=order item pack log not exists
order.item.product.unpacked=product\uFF1A\u3010{}\u3011 unpacked
line.loop.exception=line loop exception
customs.fee.not.quote.exception=customs fee not quote exception
goods.overweight.exception=goods overweight exception
not.shipping.channel.exception=not shipping channel exception
goods.weight.exception=goods weight exception
in.warehousing.diff.exception=in warehousing diff exception
stock.up.exception=stock up exception
wealth.receivable_write_off_ing_no_need_to_pack=This order has been written off in A/R details\uFF0Conly no need to pack choosed.
channel.exception=Channel anomaly
channel.packaging.overweight.exception=channel packaging overweight exception
download.log.not.exists=Download log does not exist



warehouse.in.record.contain.illegal.org.warehouse.in.id=The entry record contains an illegal original entry record ID
warehouse.in.record.param.org.warehouse.in.id.not.null=The original warehousing record ID of the warehousing record parameter cannot be empty

exchange.rate.deletion=Missing currency conversion rate
container.number.not.null=Container self numbering cannot be empty
order.split.item.volume.error=The original order product name [{}] cannot have a volume of 0
order.split.item.weight.error=The weight of the original order product name [{}] cannot be 0
order.split.item.charge.volume.error=Charging volume units less than 0.01 cannot be split
order.split.item.charge.weight.error=Charging weight units less than 0.01 cannot be split
handover.customer.not.null=Transfer cutsomer list cannot be null
handover.customer.service.dept.not.null=Transfer customer service's dept cannot be null
handover.customer.approval.success=%s the customer manager does not belong to the same department as the current customer manager, Submitted for transfer and approval, please wait patiently.
handover.customer.success=Transfer customer successfully
handover.customer.approving=Customer transfer is approving and cannot be submitted repeatedly: {}
batch.pickup.exist.three.times.order=The order has been picked up three times
open.sea.customer.cannot.set.fcl=Customer [] can not set whether to fcl customer in the open sea
handover.customer.unconfirmed=This transfer includes customers to be received by the account manager, and cannot be transferred again: {}
consignee.phone.is.not.china=The recipient's mobile phone number cannot be a Chinese number
order.no.or.bill.lading.no.not.null=Order number or bill of lading number cannot be empty


order.status.cannot.pick.up=Order status cannot be picked up
pick.number.more.than.order.number=The pickup quantity exceeds the order quantity
pick.number.more.than.release.number=The quantity of goods picked up exceeds the quantity of goods released for review
this.line.zhong.pao.set.not.null=The heavy foam configuration of this line cannot be empty
home.delivery.change.pickup.type=The order [{}] is delivery status and cannot be picked up
currency.rate.exists=currency rate exists
currency.rate.not.exists=currency rate not exists
currency.rate.disable=Currency {} Exchange rate for currency {} has expired, please reset
currency.rate.to.not.exists=Currency {} Exchange rate for currency {} not exists

not.find.dest.region=Destination information not found
dest.region.freight.currency.not.null=Destination [{}] cannot find freight related currency settings
dest.region.clearance.currency.not.null=Destination [{}] cannot find currency settings related to customs clearance fees
dest.region.main.other.currency.not.null=Destination [{}] cannot find additional fee related primary currency settings
dest.region.assistant.other.currency.not.null=Destination [{}] did not find additional fee related sub currency settings
dest.region.total.currency.not.null=Currency conversion unit for total cost at destination [{}] not found
dest.country.not.exits=Destination country does not exist
box.report.not.exist=There is no data in the self numbered report
new.cargo.control.phone.incorrect.format=The format of the new control phone number is incorrect
order.already.warehouse.in=The order has been placed in the warehouse and cannot be applied for special needs
batch.order.not.exists=[{}] orders does not exists


shipment.air.status.sorting.success=sorting review passed, awaiting tallying
shipment.air.status.tally.complete=Complete tally
shipment.air.status.set.shipment=To be set for shipment
shipment.air.status.wait.warehouse=Shipped and awaiting release from warehouse
shipment.status.out.warehoused=Out of warehouse
shipment.status.customs.abnormal.exam=Abnormal machine passing - deletion and exit review in progress
shipment.status.customs.abnormal=Abnormal weight passing through the machine
shipment.status.customs.abnormal.pass=Abnormal machine passing - delete order exit audit successful
shipment.status.customsed=Declared
shipment.status.warehouse.review=Under warehouse review
shipment.status.warehouse.fail=Warehouse audit failed
shipment.status.warehouse.pass=Warehouse audit pass
shipment.status.warehoused=Received warehouse
shipment.status.flying=flying
order.status.tally.complete=tally complete
order.status.wait.out.shipment=wait shipment
order.status.out.shipment=shipment complete
order.status.out.warehouse=Out of warehouse
order.status.customs.abnormal.exam=Cancellation and exit review in progress
order.status.customs.abnormal.weight=Abnormal weight passing through the machine
order.status.customs.abnormal.exam.pass=Delete order and exit approval passed
order.status.customs.finish=Declared
order.status.warehouse.review=Under warehouse review
order.status.warehoused=Received warehouse
shipment.sorting.processing=sorting processing
shipment.sorting.pass=sorting pass
shipment.sorting.reject=sorting reject
shipment.sorting.cancel=sorting cancel
shipment.sorting.back.processing=sorting back processing
shipment.sorting.back.pass=sorting back pass
shipment.sorting.back.reject=sorting back reject
shipment.sorting.back.cancel=sorting back cancel
shipment.warehoused.processing=warehoused processing
shipment.warehoused.pass=warehoused pass
shipment.warehoused.reject=warehoused reject
shipment.warehoused.cancel=warehoused cancel
shipment.warehoused.back.processing=warehoused back processing
shipment.warehoused.back.pass=warehoused back pass
shipment.warehoused.back.reject=warehoused back reject
shipment.warehoused.back.cancel=warehoused back cancel

order.association.offer.no.can.update=Quotations with associated orders cannot be modified
sea.split.order.no.can.heavy.pickled.goods.discount.apply=Sea freight split sub orders cannot be applied for heavy cargo discounts
split.change.transport.and.channel.order.no.can.heavy.pickled.goods.discount.apply=Split sub orders without changing the transportation method or channel, cannot apply for discounts
split.not.separate.order.no.can.heavy.pickled.goods.discount.apply=Non independent sub orders, cannot apply for discounts

shipment.air.status.booking.already=Booked, waiting for sorting
shipment.status.sorting=sorting
shipment.status.sorting.review=Sorting review in progress
shipment.status.sorting.fail=Sort review failed
order.status.sortinged=Sorted

order.finish.warehouse.in.repeat.commit=Please do not resubmit after completing the order and entering the warehouse



air.shipment.processing=air shipment processing
air.shipment.pass=air shipment pass
air.shipment.reject=air shipment reject
air.shipment.cancel=air shipment cancel
order.status.not.same=order status not same
box.approval.exist=There is a process in the approval process for shipment

air.shipment.back.processing=air shipment back processing
air.shipment.back.pass=air shipment back pass
air.shipment.back.reject=air shipment back reject
air.shipment.back.cancel=air shipment back cancel

shipment.air.status.wait.settled=wait settled
shipment.air.status.settling=settling
shipment.air.status.settled=settled
warehouse.line.not.same=The order line is inconsistent and cannot be operated.
box.dest.warehouse.not.same=Container destination is inconsistent and cannot be operated

shipment.air.status.arrival=Arrived
order.status.in.flying=flying
box.warehoused.not.match=The number of incoming boxes does not match the number of sorting boxes, and cannot be completed
box.merge.pkg.status.can.not.finish=There are unsealed boxes, unable to complete packaging
warehouse.adjust.apply.success=Warehouse transfer application submitted successfully, please be patient and wait for review
warehouse.adjust.direct.success=Warehouse transfer success
warehouse.adjust.undo=No warehouse transfers were performed

air.to.be.released=Air freight to be shipped out
air.to.be.prepared=Warehouse waiting for stocking
air.in.stock=Warehouse in stock
air.ready.stock.and.waiting.to.be.arranged=Pending orders
box.merge.pkg.is.finish=Packaging completed
same.order.channel.continue.channel=The selected channel cannot be the same as the original channel of the order when changing the channel
order.warehouse.in.picture.not.null=order warehouse in picture cannot be empty
customer.cannot.be.recycled=The customer is not assigned and not received, and cannot be recycled

order.is.waiting.shipment=The order is in a pending status
warehouse.in.record.data.not.is.zero=When splitting warehouse entry records, the number of boxes and volume must be greater than 0
order.can.not.finish.packed=This order status does not allow of finish package
order.warehousein.details.update.finished=order warehousein details update finished
order.warehousein.image.update.finished=order warehousein images update finished
order.warehousein.image.and.details.update.finished=order warehousein images and details update finished
channel.have.product.price.can.not.delete=product price exists under the channel and cannot be deleted
channel.have.product.price.can.not.update.country=There is product route price data under this channel, and the destination country of the channel cannot be modified
air.order.is.confirm.can.not.split=The air freight order has been confirmed and cannot be split
air.order.is.ready.stock.not.split=The air freight order is ready and cannot be split

air.clearance.back.processing=Revoking customs clearance review
air.clearance.back.pass=Revoke customs clearance approval
air.clearance.back.reject=Failed to revoke customs clearance review
air.clearance.back.cancel=Cancel customs clearance review
order.split.at.least.two.order=At least two orders should be split for order splitting
bill.of.lading.exist=The bill of lading has been made

box.air.checkout.repeat.commit=Please do not duplicate shipments
order.express.number.too.long=air order's express number length too long
order.fee.application.repeat.commit=Order fee request duplicate submission
order.no.quote.not.custom.price=The order has not been quoted and the price cannot be customized
order.clearance.no.quote.not.custom.price=The order customs clearance fee has not been quoted and cannot be customized
box.air.checkout.num.error=The number of outgoing items does not match the planned number of outgoing items. Please check
warehouse.line.channel.repeat=warehouse line channel repeat.[{}] 
warehouse.line.channel.packaging.type.repeat=warehouse line channel packaging repeat. [{}]
line.weight.exception=line weight exception

order.update.repeat.commit=Order modification duplicate submission
order.bound.offer=The order has been bound to a quotation
no.warehouse.in.can.not.packed=The order have not warehouse in.Can not packed
box.make.lading.repeat.commit=Repeated submission of bill of lading production
box.air.load.exist=The container number has been released
merge.pkg.not.in.box=The container number is not under the current self assigned number
product.brand.chinese.name.exist=Brand chinese name already exist.
product.brand.english.name.exist=Brand english name already exist.


order.case.num.already.tally=Box number has been tally
order.not.in.box=The order is not within this self number
order.case.num.not.exist=The order box number label does not exist
case.num.in.merge.pkg=This box has been packed, please scan the packing box number
order.already.in.merge.pkg=The order has been placed under the packaging box
customer.is.new.or.old.no.change=customer current business type is {}, it's no change
order.is.pre.installed=Order pre installed
customer.delay.approval.times.more.then.one=delay approval times more then one
order.is.not.pre.installed =Order not pre installed, unable to package together
order.item.charging.not.null=The billing method for order products cannot be empty
order.item.is.pay.advance.not.null=Whether the ordered goods have been prepaid cannot be left blank

order.item.freight.currency.not.null=The currency unit for the shipping cost of the order item cannot be empty
order.item.freight.unit.not.null=The unit of measurement for shipping fees for order items cannot be empty
order.item.clearance.currency.not.null=Customs clearance fee for order goods, currency unit cannot be empty
order.item.clearance.unit.not.null=The unit of measurement for customs clearance fees for order goods cannot be empty
order.cargo.control.limit.update.consignee.error=The current control order restricts the modification of the consignee, and no restriction time was found
order.cargo.control.limit.update.consignee.info=The recipient restriction modification time for the controlled goods order has not expired, and the recipient information for the order cannot be modified
order.cargo.control.consignee.limit.update.applying=The consignee's restriction modification application is in progress, and the goods cannot be released!
order.cargo.control.overseas.warehouse.update.applying=The overseas warehouse modification application cannot proceed with the release of goods!

member.id.is.null=no member ids
score.count.error= score count must > 0
member.score.not.enough = member score not enough

reward.do.not.exist=The reward does not exist
reward.end.time.less.than.now=The reward end time is less than the current time
reward.status.not.allow.delete=Only not enable can delete
reward.status.not.allow.close=Not enable reward can not close
reward.status.change.error=The reward status change error
reward.status.not.allow.delay=Only enable status can delay
reward.status.not.allow.create=Only enabled or disabled reward status can be created
reward.time.not.allow=The reward time is not allow
get.lock.failed = The service is busy, please try again later
reward.redeem.not.exist = reward redeem record does not exist
reward.redeem.status.error = reward redeem record that is redeeming can edit or verify
reward.redeem.verify.no.param =  Fee/Currency/Express/Express NO/Delivery Date/Sender/Recipient Address must be filled in
reward.redeem.batch.verify.error = reward redeem record verify failed, please check record data : {}
reward.redeem.verify.back.status = record status must be redeemed
reward.pick.method.not.allow = pick method not allow
reward.status.not.allow.update = reward status not allow update
reward.status.not.allow.enable = reward status not allow enable
reward.not.enable = reward is not enable
reward.score.not.enough = user score not enough
reward.count.not.enough = reward count not enough
reward.redeem.count.not.allow = bulk redemption is limited to a maximum of 10 pieces at a time
reward.redeem.allow.count.error = the number of redemptions allowed by the individual has been exceeded:{}
reward.node.and.points.list.error = reward node and points create error
reward.redeem.recipient.error = recipient info information is incomplete
redeem.import.no.record = no record in excel

redeem.import.max.count = allow maximum number of imports is {}
dict.unknown.error = Not in dict {0}: {1}
express.not.exist = express not exist
currency.not.exist = currency not exist
date.format.error = date format error, for example : 2024-01-01 12:11:11
redeem.cancel.status.error = record status must be redeeming
level.bound.range.error = upper count must greater than lower count
level.bound.range.conflict = score range exist conflict
score.operate.idempotent.error = idempotent key conflict

score.rule.not.exists = score rule not exists
score.rule.field.error = score rule field error
score.rule.update.error = only disabled rule can update
score.rule.delete.error = only disabled rule can delete
score.rule.status.error = score rule status error
score.rule.status.not.enable = score rule status not enable
score.rule.unique.check.error = The same rule already exists during the validity period: {}
score.rule.transport.type.error = transport type error
score.rule.time.error = score rule time error
score.rule.period.error = score rule period error
orderv.score.rule.error = order v score rule error
score.rule.share.status.error = score rule share status error
score.rule.extra.error = score rule extra error
score.rule.receive.address.error = score rule receive address error
score.rule.orderentry.error = order entry must not null
score.rule.first.order.error = firstOrder must 0 or 1

user.address.not.exists = user address not exists
user.address.field.error = user address field error:{}


consignee.limit.update.processing=The consignee restriction modification application is in progress
consignee.limit.update.pass=The consignee's restriction modification approval has been approved
consignee.limit.update.reject=Recipient restriction modification approval rejection
consignee.limit.update.cancel=Consignee restriction modification approval cancellation

overseas.warehouse.update.processing=Overseas warehouse modification application in progress
overseas.warehouse.update.pass=Overseas warehouse modification approval passed
overseas.warehouse.update.reject=Overseas warehouse modification approval rejected
overseas.warehouse.update.cancel=Overseas warehouse modification approval cancelled
customer.saved.not.exists=customer saved not exists
customer.deleted.not.exists=customer deleted not exists
customer.saved.customer.service.is.null=customer saved customer service is null 
customer.deleted.customer.service.is.null=customer merged customer service is null 
customer.merge.customer.service.not.same=Retained clients and non-primary clients cannot be under two different account managers



order.exists.pickup.not.cargo.control=The order has a delivery record and cannot be controlled
order.exists.pick.not.cancel.cargo.control=There is a release record for the order, and the control cannot be cancelled
order.overseas.warehouse.update.need.applying=Order overseas warehouse modification requires separate application
order.not.update.dest.country=Not allowed to modify the destination country
order.not.update.departure=Not allowed to modify the origin location
order.not.update.transport=No modification of transportation method allowed
order.pre.installation.unpackaged.container.not.update=Order pre installed without container, order information cannot be modified
order.sorting.not.shipment.not.update=Order sorting not shipped, order information cannot be modified


box.update.repeat.commit=Duplicate submission of self assigned number status modification
order.is.approval.in.process.with.ordernos=Orders placed by non-main customers are being approved and cannot be merged: [{}]
customer.approval.in.processing=Non-main customer approval is in progress and cannot be operated



order.overseas.warehouse.update.is.or.no=Please select order overseas warehouse modification Yes or No
order.is.overseas.warehouse.order=This order is already an overseas warehouse order
order.not.is.overseas.warehouse.order=This order is already a non overseas warehouse order


area.code.not.null=The national mobile phone area code cannot be empty
currency.id.not.null=The country ID cannot be empty
warehouse.in.update.not.shipment=Warehouse update is only allowed after the shipment has been loaded into the container by sea or shipped by air.
cargo.control.order.already.picked=cargo control order already picked 
cargo.uncontrol.order.already.picked=cargo uncontrol order already picked 


order.approval.is.not.exists=Order approval type does not exist
fee.application.not.is.zero=The expense application amount is not 0, and cannot be directly deleted
guan.lian.order.is.approval.in.process=Related order [{}] has approval in progress